
@font-face {
    font-family: 'accolade_serialregular';
    src: url('../fonts/accolade-serial-webfont.eot');
    src: url('../fonts/accolade-serial-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/accolade-serial-webfont.woff2') format('woff2'),
         url('../fonts/accolade-serial-webfont.woff') format('woff'),
         url('../fonts/accolade-serial-webfont.ttf') format('truetype'),
         url('../fonts/accolade-serial-webfont.svg#accolade_serialregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'roboto_condensedlight';
    src: url('../fonts/roboto-condensed-light-webfont.eot');
    src: url('../fonts/roboto-condensed-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/roboto-condensed-light-webfont.woff2') format('woff2'),
         url('../fonts/roboto-condensed-light-webfont.woff') format('woff'),
         url('../fonts/roboto-condensed-light-webfont.ttf') format('truetype'),
         url('../fonts/roboto-condensed-light-webfont.svg#roboto_condensedlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proximasansregularregular';
    src: url('../fonts/proximasansregular-webfont.eot');
    src: url('../fonts/proximasansregular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximasansregular-webfont.woff2') format('woff2'),
         url('../fonts/proximasansregular-webfont.woff') format('woff'),
         url('../fonts/proximasansregular-webfont.ttf') format('truetype'),
         url('../fonts/proximasansregular-webfont.svg#proximasansregularregular') format('svg');
    font-weight: normal;
    font-style: normal;

}